Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230689 - Missing config.h
Summary: Missing config.h
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-File-Copy-Recursive
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 230608
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 06:42 UTC by Ralf Corsepius
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-29 04:39:26 UTC


Attachments (Terms of Use)

Description Ralf Corsepius 2007-03-02 06:42:58 UTC
This is meant to be a tracker bug to myself

Description of problem:
http://buildsys.fedoraproject.org/logs/fedora-development-extras/28596-perl-File-Copy-Recursive-0.31-1.fc7/

Version-Release number of selected component (if applicable):
perl-File-Copy-Recursive-0.31-1

Comment 1 Ralf Corsepius 2007-11-29 04:39:26 UTC
Seems as if this bug did resolve automagically ;)


Note You need to log in before you can comment on or make changes to this bug.